[Desktop Entry]
Type=Service
Icon=kview
Comment=KDE Image Viewer Part
Comment[af]=Kde Beeld Aansig Deel
Comment[ar]=عارض جزء الصور ل KDE
Comment[bs]=KDE Part - Preglednik slika
Comment[ca]=Peça de KDE visualitzadora d'imatges
Comment[cs]=Komponenta prohlížeče obrázků KDE
Comment[cy]=Rhan Gwelydd Delweddau KDE 
Comment[da]=KDE Billedviserdel
Comment[de]=KDE Bildbetrachter-Komponente (KPart)
Comment[el]=Part προβολέα εικόνων του KDE
Comment[eo]=KDE-bildorigardilo parto
Comment[es]=Parte de visor de imágenes de KDE
Comment[et]=KDE pildifailide vaataja komponent
Comment[fi]=KDE:n kuvannäyttökomponentti
Comment[fr]=Composant d'affichage d'images de KDE
Comment[gl]=Visor de imaxes integrado do KDE
Comment[he]=רכיב מציג תמונות ל-KDE
Comment[hi]=केडीई छवि प्रदर्शक पार्ट
Comment[hr]=KDE komponenta za pregledavanje slika
Comment[hu]=KDE képnézegető objektum
Comment[is]=Myndbirtir KDE
Comment[it]=Componente KDE per la visione di immagini
Comment[ja]=KDEイメージビューアパート
Comment[lt]=KDE paveikslėlių žiūriklio dalis
Comment[nb]=KDE-bildefremviserdel
Comment[nl]=KDE's weergavecomponent (Part) voor afbeeldingen
Comment[nn]=Biletvisardel for KDE
Comment[nso]=Seripa sa Molebeledi wa Ponagalo sa KDE
Comment[pl]=Składnik do przeglądarka obrazów KDE
Comment[pt]=Componente de Visualização de Imagens do KDE
Comment[pt_BR]=Parte do Visualizador de Imagens do KDE
Comment[ro]=Componentă KDE de vizualizare imagini
Comment[ru]=Компонент KDE просмотра изображений
Comment[se]=KDE:a govvačájehanoassi
Comment[sk]=Part KDE Prehliadač obrázkov
Comment[sl]=Del pregledovalnika slik KDE
Comment[sr]=KDE-ов део за приказивање слика
Comment[sr@Latn]=KDE-ov deo za prikazivanje slika
Comment[sv]=KDE:s bildvisningsdel
Comment[ta]=கேடிஇ பகுதி பிம்பக் காட்சி
Comment[tg]=Қисмати KDE-и намоиши тасвирот
Comment[tr]=KDE Resim Göstericisi Kısmı
Comment[uk]=Складова KDE переглядача зображень
Comment[ven]=Tshipida tsha muvhoni wa tshifanyiso tsha KDE
Comment[xh]=Iqhekeza Lombonisi Womfanekiso we KDE
Comment[zh_CN]=KDE 图像查看器组件
Comment[zh_TW]=KDE 影像檢視器組件
Comment[zu]=Ingxenye Yombukisi Wesithombe se-KDE
MimeType=image/gif;image/x-xpm;image/x-xbm;image/jpeg;image/x-bmp;image/png;image/x-ico;image/x-portable-bitmap;image/x-portable-pixmap;image/x-portable-greymap;image/tiff;image/jp2
Name=KView Image Viewer
Name[ar]=عارض KView للصور
Name[bs]=KView predglednik slika
Name[ca]=Visualitzador d'imatges KView
Name[cs]=Prohlížeč obrázků KView
Name[cy]=Celfigyn Gwelydd Delweddau KGweld
Name[da]=KView-billedfremviser
Name[de]=Bildbetrachter KView
Name[el]=Προβολέας εικόνων KView
Name[es]=Visor de imágenes de KView
Name[et]=KView pildifailide vaataja
Name[fi]=KView-kuvannäytin
Name[fr]=Visualisateur d'images KView
Name[gl]=Visor de imaxes KView
Name[hi]=के-व्यू छवि प्रदर्शक
Name[hu]=KView képnézegető
Name[is]=KView myndbirtirinn
Name[it]=Visore di immagini KView
Name[ja]=KView イメージビューア
Name[nb]=Bildeviseren KView
Name[nl]=KView afbeeldingenweergave
Name[nn]=Biletvisaren KView
Name[pl]=Przeglądarka obrazków KView
Name[pt]=Visualizador de Imagens KView
Name[pt_BR]=Visualizador de Imagens do KVisualização
Name[ro]=Vizualizor imagini KView
Name[ru]=Программа просмотра изображений KView
Name[sk]=Prehliadač obrázkov KView
Name[sl]=Pregledovalnik slik KView
Name[sr]=KView, приказивач слика
Name[sr@Latn]=KView, prikazivač slika
Name[sv]=Kview bildvisning
Name[ta]=கேகாட்சி பிம்பக் காட்சி
Name[tg]=Барномаи намоиши тасвироти KView
Name[tr]=KView Resim Görüntüleyici
Name[uk]=Переглядач зображень KView
Name[wa]=KView Håyneu d' imådjes
Name[zh_CN]=KView 图像查看器
ServiceTypes=KImageViewer/Viewer,KParts/ReadWritePart,Browser/View
InitialPreference=3
X-KDE-Library=libkviewviewer
